rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- b
- c
- d
- e
- f
- i
- l
- m
- p
- q
- r
- s
- t
- u
- v
- x

### - u -

- URL_IS_DASH : rpmurl.h
- URL_IS_FTP : rpmurl.h
- URL_IS_HKP : rpmurl.h
- URL_IS_HTTP : rpmurl.h
- URL_IS_HTTPS : rpmurl.h
- URL_IS_PATH : rpmurl.h
- URL_IS_UNKNOWN : rpmurl.h
- UUID_KEYS_NONE : hdrfmt.c
- UUID_KEYS_V1 : hdrfmt.c
- UUID_KEYS_V3 : hdrfmt.c
- UUID_KEYS_V4 : hdrfmt.c
- UUID_KEYS_V5 : hdrfmt.c